# Set mtcap instead of mtcdt for mtcap
arch all 1
arch any 6
arch noarch 11
arch arm 16
arch armv4 21
arch armv4t 26
arch armv5 31
arch armv5t 36
arch armv5e 41
arch armv5te 46
arch arm926ejste 51
arch arm926ejse 56
arch mtcdt 61
arch mtcap 61

src/gz mlinux-mtcdt file://FLASHDIR/repo/mtcdt
src/gz mlinux-mtcap file://FLASHDIR/repo/mtcap
src/gz mlinux-arm926ejste file://FLASHDIR/repo/arm926ejste
